Skip to main content
GET
/
tools
/
{id}
/
dependencies
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "attributes": {
        "active": true,
        "auth_key": "<string>",
        "auth_schema_name": "<string>",
        "dependencies": "<array>",
        "description": "<string>",
        "file_stores": [
          {
            "attributes": {
              "description": "<string>",
              "file_name": "<string>",
              "last_processed_on": "<string>",
              "length": 123
            },
            "id": "<string>",
            "type": "<string>"
          }
        ],
        "filters": [
          {
            "attributes": {
              "description": "<string>",
              "name": "<string>",
              "namespace": "<string>",
              "response_filter": true,
              "script": [
                123
              ]
            },
            "id": "<string>",
            "type": "<string>"
          }
        ],
        "name": "<string>",
        "namespace": "<string>",
        "oas_spec": "<string>",
        "operations": [
          "<string>"
        ],
        "privacy_score": 123,
        "tool_type": "<string>"
      },
      "id": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Path Parameters

id
integer
required

Tool ID

Response

OK

Dependency list response model

data
object[]